map: Elkridge Depot
gamemode: Secret
roundEndPlayers:
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 9efa3af5-6a0f-4b3d-8344-aadc203c2616
  playerICName: So-Very-Tired
  playerOOCName: AchingScaphoid
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 2d054a4f-f266-48af-9597-326d1ccbcdc3
  playerICName: Tyr Aeginn
  playerOOCName: Acly
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: 363962a8-05b9-4e3a-bdcc-c87082432f40
  playerICName: Casimir Archibald
  playerOOCName: AcmudBVO
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 363962a8-05b9-4e3a-bdcc-c87082432f40
  playerICName: Casimir Archibald
  playerOOCName: AcmudBVO
- antagPrototypes: []
  jobPrototypes:
  - MedicalIntern
  playerGuid: dcdb02f2-6ab0-4fae-8431-5b9cd4c880ea
  playerICName: Andrew Mitchell
  playerOOCName: Acresent
- antag: True
  antagPrototypes:
  - Traitor
  jobPrototypes:
  - Passenger
  playerGuid: a23ac595-ac92-4dab-bb6f-7294e2952f39
  playerICName: Jimmy Changa
  playerOOCName: admciv
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: c3fb3885-68b8-47f1-b8a2-d1bb6e8701d3
  playerICName: Joseph David
  playerOOCName: Agusha_Lover
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: c3fb3885-68b8-47f1-b8a2-d1bb6e8701d3
  playerICName: Joseph David
  playerOOCName: Agusha_Lover
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: ce4d8679-f746-437f-b6d5-6cb8ccd9255f
  playerICName: mouse (725)
  playerOOCName: An900_RUS
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: ce4d8679-f746-437f-b6d5-6cb8ccd9255f
  playerICName: Andrew Thunder
  playerOOCName: An900_RUS
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: ce4d8679-f746-437f-b6d5-6cb8ccd9255f
  playerICName: mouse (108)
  playerOOCName: An900_RUS
- antag: True
  antagPrototypes:
  - GenericFreeAgent
  jobPrototypes: []
  playerGuid: fca8fa05-b9fb-4bbc-8838-aaabfa2e1201
  playerICName: Filth President (361)
  playerOOCName: AverageBORGenjoyer
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: fca8fa05-b9fb-4bbc-8838-aaabfa2e1201
  playerICName: '"Smile" (617)'
  playerOOCName: AverageBORGenjoyer
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: fca8fa05-b9fb-4bbc-8838-aaabfa2e1201
  playerICName: Javier Hussain
  playerOOCName: AverageBORGenjoyer
- antagPrototypes: []
  jobPrototypes:
  - Reporter
  playerGuid: 198380fa-40fe-4093-a70a-f1e3a1392a0b
  playerICName: Konrad Vendricks
  playerOOCName: Bashmaster2016
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 198380fa-40fe-4093-a70a-f1e3a1392a0b
  playerICName: '"Smile" (617)'
  playerOOCName: Bashmaster2016
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 198380fa-40fe-4093-a70a-f1e3a1392a0b
  playerICName: hydroponics tray
  playerOOCName: Bashmaster2016
- antag: True
  antagPrototypes:
  - Thief
  jobPrototypes:
  - Mime
  playerGuid: 209225f1-6a1a-405c-bc70-1817d8156c65
  playerICName: Jane Doe
  playerOOCName: Brigston
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: b3e7d5d7-47c6-4a81-b312-6145e410862f
  playerICName: moproach (21)
  playerOOCName: buncible
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: b3e7d5d7-47c6-4a81-b312-6145e410862f
  playerICName: Forgets-own-Name
  playerOOCName: buncible
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: f04bf9ba-4b55-4f63-84fd-a9e2acb4ad9a
  playerICName: Harvest Metagryne
  playerOOCName: Cordyskiips
- antagPrototypes: []
  jobPrototypes:
  - Psychologist
  playerGuid: ea215cbc-a3d3-4d26-86ab-bf44d5ebf837
  playerICName: The Plain of Harmony
  playerOOCName: cya
- antagPrototypes: []
  jobPrototypes:
  - ChiefEngineer
  playerGuid: 0d3d3018-882f-4a00-83b3-6d3dd9d6ce22
  playerICName: Spiroctenus Blondi
  playerOOCName: Dase
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 576bd245-3496-4a11-bf2f-d891bfe97482
  playerICName: David Nyx
  playerOOCName: daviiid
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: 3aa84d57-5511-4df1-82ae-d45a84fc108f
  playerICName: Dave Davidson
  playerOOCName: Derptomistic
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 6b67ba92-8d6f-437e-af50-4ff19dca3515
  playerICName: Edward Kartov
  playerOOCName: DrIvoPotato
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 76017428-7570-4931-aee6-659800d54fda
  playerICName: Nehemiah Gray
  playerOOCName: earlybryane
- antag: True
  antagPrototypes:
  - Traitor
  jobPrototypes:
  - MedicalDoctor
  playerGuid: 84e9e1e3-7aa7-42d2-b6e4-56710d7df0e2
  playerICName: Jordan Lee
  playerOOCName: Enderfrog
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 3b85c8b1-8868-4b32-a655-1c048867cc66
  playerICName: mouse (287)
  playerOOCName: Eutropia
- antagPrototypes: []
  jobPrototypes:
  - ServiceWorker
  playerGuid: 3b85c8b1-8868-4b32-a655-1c048867cc66
  playerICName: Krause Cortez
  playerOOCName: Eutropia
- antagPrototypes: []
  jobPrototypes:
  - MedicalIntern
  playerGuid: abab1048-f0cc-4c9c-a447-19e73c0516c0
  playerICName: John Marley
  playerOOCName: Faze
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 5564ec2c-dfad-427c-a17e-d696c9d93030
  playerICName: Alan Poley
  playerOOCName: fodlet
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 017fb6de-85b5-4955-919e-6ae76fe9c1fd
  playerICName: Zish-Dakee
  playerOOCName: fopxs
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 780c87c5-0b8a-464c-8645-d53734669aba
  playerICName: Tyro-Ta
  playerOOCName: Garryx
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: e0a58ad1-88c4-4bab-977a-78cad6dfceef
  playerICName: Steve Stevenson
  playerOOCName: HarrierCZ
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 7ae8e124-f2c9-44c0-9711-0d722d952a12
  playerICName: Angela Haynes
  playerOOCName: HolyFuckingPotato
- antagPrototypes: []
  jobPrototypes:
  - ChiefMedicalOfficer
  playerGuid: 348eae40-fce0-441d-be77-5c1547c69920
  playerICName: Brooke Schaeffer
  playerOOCName: Hommiejohnny
- antagPrototypes: []
  jobPrototypes:
  - Paramedic
  playerGuid: dfa5e072-9727-484d-9e13-29ea7d4df56c
  playerICName: Mira Firefly
  playerOOCName: InguiTV
- antagPrototypes: []
  jobPrototypes:
  - Chef
  playerGuid: 98d02579-9b3f-4655-a55a-d22dea8b0c7e
  playerICName: Brick Bickerson
  playerOOCName: jenzel
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 45243de2-c2ed-42f9-b31a-a0273efeee3a
  playerICName: Jone See
  playerOOCName: Justas
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: ceb2428f-1202-4506-ab1a-7e974ccf7d11
  playerICName: '"Alexander" (112)'
  playerOOCName: JustTellMe
- antag: True
  antagPrototypes:
  - Traitor
  jobPrototypes:
  - Chaplain
  playerGuid: ceb2428f-1202-4506-ab1a-7e974ccf7d11
  playerICName: Buck Raub
  playerOOCName: JustTellMe
- antagPrototypes: []
  jobPrototypes:
  - Chemist
  playerGuid: 873506cc-b8b6-4c4c-84db-9a34e7025905
  playerICName: Landen Nash
  playerOOCName: kedargo36
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: 3f0b812b-a920-418e-9261-e74b73952515
  playerICName: Darius Crane
  playerOOCName: KittenBear
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 191662fe-0f9f-4e17-a869-540d67a31f57
  playerICName: Adam Kirkson
  playerOOCName: klusek05
- antagPrototypes: []
  jobPrototypes:
  - ResearchDirector
  playerGuid: 87b39394-c09e-46aa-9617-c03bf2b173bb
  playerICName: Esqoo-Amusei
  playerOOCName: Kullingen
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 87b39394-c09e-46aa-9617-c03bf2b173bb
  playerICName: nuclear authentication disk (178)
  playerOOCName: Kullingen
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 87b39394-c09e-46aa-9617-c03bf2b173bb
  playerICName: nuclear authentication disk (178)
  playerOOCName: Kullingen
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: bbaebb28-e5a7-4c14-841a-40775f303872
  playerICName: John Bourbon
  playerOOCName: Lord_Monkey
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 7738ee22-48d3-47ad-85d2-92b0701359cd
  playerICName: Silvester Sharpe
  playerOOCName: MakoTheMerry
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 7738ee22-48d3-47ad-85d2-92b0701359cd
  playerICName: '"Runtime" (169)'
  playerOOCName: MakoTheMerry
- antag: True
  antagPrototypes:
  - Traitor
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: b98d7452-68e9-4e60-a900-1f6a12ff08b0
  playerICName: Follow-the-Steps
  playerOOCName: Meca
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 4cd564f3-4559-4e0d-96ae-9363c6c7c3d7
  playerICName: Flora Osterweis
  playerOOCName: MrSalty
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: 867f3338-0ca2-4ba5-bea4-93023394d2b0
  playerICName: John Deer
  playerOOCName: mrstas
- antagPrototypes: []
  jobPrototypes:
  - StationAi
  playerGuid: c91daa05-0df8-4587-9523-cc04051437e0
  playerICName: Damon Brindle
  playerOOCName: NoctRitter
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: 7656f27c-2328-4f09-a978-4b4c52abc1dd
  playerICName: Neep
  playerOOCName: ottermeow
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: 1c6691ce-57d4-4f23-be4b-8d9f9c9b54e9
  playerICName: Patu Scenicus
  playerOOCName: Pyxis
- antagPrototypes: []
  jobPrototypes:
  - ResearchAssistant
  playerGuid: fe0052aa-f896-490a-9c45-0883eb3b6178
  playerICName: Cheep Eater
  playerOOCName: qibz
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: 8d2dbb59-89c3-4c04-950d-6dc789e226f3
  playerICName: Kevin Quinine
  playerOOCName: raghallach
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: c674fbcc-6401-4f2f-8404-86319e9045ca
  playerICName: Todd P Swabey
  playerOOCName: RemusShepherd
- antagPrototypes: []
  jobPrototypes:
  - ServiceWorker
  playerGuid: 118499a3-e92d-4527-9de8-71ee7ebe2da6
  playerICName: Tobias T Thompson
  playerOOCName: roadkillerino
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: 8415227d-8a9a-49b4-b0c0-449633e6bb4d
  playerICName: Melvin Lowe
  playerOOCName: robinnood5
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 61738090-986f-4680-b444-f3a99a5c18f6
  playerICName: Colby Faust
  playerOOCName: Sammy45
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 61738090-986f-4680-b444-f3a99a5c18f6
  playerICName: Jonathan Madden
  playerOOCName: Sammy45
- antagPrototypes: []
  jobPrototypes:
  - Bartender
  playerGuid: 080e520b-ca93-496f-801b-eab9bf1d5b25
  playerICName: John Janitor
  playerOOCName: Sandsweper
- antagPrototypes: []
  jobPrototypes:
  - ResearchAssistant
  playerGuid: 153ce80c-9f49-4af2-bf69-49ae7bab50ee
  playerICName: Jon Jones
  playerOOCName: saqernaif
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: d7ec6530-3ac4-4a26-8c74-1185acf7ce2d
  playerICName: Kristopher Laborde
  playerOOCName: ScarKy0
- antagPrototypes: []
  jobPrototypes:
  - Botanist
  playerGuid: 758bc2c5-7214-4f32-a268-829c16f8c5bf
  playerICName: Christina David
  playerOOCName: scrumples
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: da11448f-b6b3-4247-abe0-8d9f791a98be
  playerICName: Yana Yeong
  playerOOCName: Sity
- antagPrototypes: []
  jobPrototypes:
  - Clown
  playerGuid: 84360fa9-a700-4c77-939f-ee5284d59647
  playerICName: Taylor Baer
  playerOOCName: spearian
- antagPrototypes: []
  jobPrototypes:
  - Botanist
  playerGuid: 656315bd-ddf8-460f-a2c1-3d990a41e47d
  playerICName: Simon Firebrush
  playerOOCName: staffassistantidfabri
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: ccbc92ec-33f0-4fd9-b42b-084021749841
  playerICName: Benjamin Neumann
  playerOOCName: suotamp
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: e940f43c-801a-4bc0-ab09-5039ab87db36
  playerICName: '"Renault" (376)'
  playerOOCName: thanksalotl
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: e940f43c-801a-4bc0-ab09-5039ab87db36
  playerICName: Pell Pilferado
  playerOOCName: thanksalotl
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: 8f6e987b-bdfe-4f15-bb11-0bbe787d8a2d
  playerICName: Felix Wexler
  playerOOCName: TheKingWhale
- antagPrototypes: []
  jobPrototypes:
  - Lawyer
  playerGuid: 806d4336-6ef1-425d-92d0-df4debd4f747
  playerICName: Bianca Hill
  playerOOCName: TheScrimbler
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 435d2d15-c2dc-4dcf-b998-af024d2653e3
  playerICName: Eleanor Markovich
  playerOOCName: TheWololoGuy1312
- antag: True
  antagPrototypes:
  - Thief
  jobPrototypes:
  - Musician
  playerGuid: 6e691d42-b38d-493e-bb20-c85115a64dfe
  playerICName: Noah Eggbert
  playerOOCName: Thomasjefeson
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 179d5e03-6b1a-4f92-bb31-2f4fe4fd631d
  playerICName: Giuseppe Vitulli
  playerOOCName: ToasterStrudels
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 3c0792a5-43d0-4860-a118-4ac901ace196
  playerICName: Anri Anari
  playerOOCName: TWKTemplar
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: f8948cce-44f3-45ba-b2ac-127ff482e56b
  playerICName: Lukas Timothy
  playerOOCName: Usko
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 0640bc40-e86c-4f14-b5b9-dccc6720010b
  playerICName: Aurora Hailstorm
  playerOOCName: wiewiur03
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 79611a67-ce26-4e85-aeb1-ac209beb0360
  playerICName: Ariia Operoftera
  playerOOCName: Wink
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 79611a67-ce26-4e85-aeb1-ac209beb0360
  playerICName: Holoparasite (HOLO-467)
  playerOOCName: Wink
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 09efec11-7304-450f-abd5-6fc1c1bf242e
  playerICName: Chesrevratra
  playerOOCName: Xiro10
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 0520d86d-e985-414e-af37-10a07ce8827c
  playerICName: Zelk Harvid
  playerOOCName: Zelk
roundEndText: >2+

  There were 2 thiefs.


  [color=White]Noah Eggbert, Musician[/color] ([color=gray]Thomasjefeson[/color]) was a thief who had the following objectives:

  [color=#746694]Criminal[/color]

  - Steal Walter. | [color=green]Success![/color]

  - Steal the mail. | [color=green]Success![/color]

  - Steal the ID Card. | [color=green]Success![/color]

  - Escape to centcomm alive and unrestrained. | [color=red]Failure![/color] (0%)


  [color=White]Jane Doe, Mime[/color] ([color=gray]Brigston[/color]) was a thief who had the following objectives:

  [color=#746694]Criminal[/color]

  - Steal CMO's Cat. | [color=red]Failure![/color] (0%)

  - Steal the fireaxe. | [color=red]Failure![/color] (0%)

  - Steal the ID Card. | [color=red]Failure![/color] (20%)

  - Escape to centcomm alive and unrestrained. | [color=green]Success![/color]




  There were 4 traitors.

  0 out of 4 traitors were in custody.


  The codewords were: [color=White]part, film, curved, deliver[/color]

  [color=White]Jimmy Changa, Passenger[/color] ([color=gray]admciv[/color]) was a traitor who had the following objectives:

  [color=crimson]The Syndicate[/color]

  - Kill or maroon Buck Raub, Chaplain | [color=green]Success![/color]

  - Kill or maroon Esqoo-Amusei, The Right Honourable Director of Scientists | [color=green]Success![/color]

  - Escape to centcomm alive and unrestrained. | [color=green]Success![/color]


  [color=White]Follow-the-Steps, Atmospheric Technician[/color] ([color=gray]Meca[/color]) was a traitor who had the following objectives:

  [color=crimson]The Syndicate[/color]

  - Steal the The Right Honourable Manager of Surgeons's hypospray. | [color=red]Failure![/color] (0%)

  - Kill or maroon Jordan Lee, Medical Doctor | [color=green]Success![/color]


  [color=White]Buck Raub, Chaplain[/color] ([color=gray]JustTellMe[/color]) was a traitor who had the following objectives:

  [color=crimson]The Syndicate[/color]

  - Steal the The Right Honourable Director of Scientists's experimental research hardsuit. | [color=red]Failure![/color] (0%)

  - Escape to centcomm alive and unrestrained. | [color=red]Failure![/color] (0%)


  [color=White]Jordan Lee, Medical Doctor[/color] ([color=gray]Enderfrog[/color]) was a traitor who had the following objectives:

  [color=crimson]The Syndicate[/color]

  - Escape to centcomm alive and unrestrained. | [color=red]Failure![/color] (0%)

  - Steal the The Right Honourable Lord of Cargonia's requisition digi-board. | [color=red]Failure![/color] (0%)


server_id: wizards
server_name: lizard
roundId: 81061
endTick: 1197049
duration: 00:53:47.3301060
fileCount: 862
size: 123271298
uncompressedSize: 959479913
endTime: 11:05:01.5600984
...
